#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.5
visibility:           public
id:                   pantry-0.5.1.5-GBXOzUeixZzJ5l6eamTTUe
key:                  pantry-0.5.1.5-GBXOzUeixZzJ5l6eamTTUe
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  608417cc1b1956427ad015604f64a236
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/pantry-0.5.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/pantry-0.5.1.5
hs-libraries:         HSpantry-0.5.1.5-GBXOzUeixZzJ5l6eamTTUe
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-5eoOZXqtB1gFFr96oMLNs3
    ansi-terminal-0.11-ChZQ4tet9RpCZKLIWEgagm base-4.14.1.0
    bytestring-0.10.12.0 casa-client-0.0.1-5Ms7PMivnZVAKByKrgXh5K
    casa-types-0.0.2-J1yM8XDe9dXIAvm0eyA12r
    conduit-1.3.4.1-K4XICRVH5tL44nkWXs4nqh
    conduit-extra-1.3.5-FWTpviyRUgrKlFBAuN6n5R containers-0.6.2.1
    cryptonite-0.28-JZpw7bAnGqR8aBW2R5OPts
    cryptonite-conduit-0.2.2-IaZD4zyebxpYLy3jIc5VI
    digest-0.0.1.2-Bwle4kRYTmNK4uaWg48glg
    filelock-0.1.1.5-KH91zMCUm5LDMcujkvyfwM
    generic-deriving-1.14-IuVRLi638iPS8R2ln8FKL
    hackage-security-0.6.0.1-HgzfXA9BIsVCcqI0h86Ubo
    hpack-0.34.4-Jr5IoNh9VpDBoFJvxIvYDm
    http-client-0.7.8-1czEMWeKdDK9HdBYIuaLs4
    http-client-tls-0.3.5.3-GQhsVA81BZgBt6DDLFbRsl
    http-conduit-2.3.8-9ZKLeLmccXw4rmMXJ8i6vn
    http-download-0.2.0.0-rJV4BJbvjy7GYC8nPKCIX
    http-types-0.12.3-GiOY599z4CTADLzE9UF1Sc
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya mtl-2.2.2
    network-uri-2.6.4.1-B51fs33VEwAKFFO2pdvDFH
    path-0.8.0-DGOUkCSlKzQKKqzjTbA1Ki
    path-io-1.6.2-BEwptMrBr8G4vDKMLz6Jli
    persistent-2.12.1.1-1Gk4gou9sQcDVCEwwIBSKb
    persistent-sqlite-2.12.0.0-KXFI05El3G3Gi9v79dm0sd
    primitive-0.7.1.0-8SQOE2avl1z6s0yo5beOHC
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I
    rio-0.1.20.0-KGkkoTPzARTD42uJ7WW61l
    rio-orphans-0.1.2.0-3tAy3wrcYoq8QgTsvESJdj
    rio-prettyprint-0.1.1.0-4XsJbfpx6ocB6JvWd3mR0u
    tar-conduit-0.3.2-AErYBjGTUtKD1UuyziEEGg text-1.2.4.1
    text-metrics-0.3.0-HgHUKSAaMUC7xY15YPeTqn time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-6wmHebpKRI883FGSGulTRy
    unordered-containers-0.2.13.0-L0eBZW05rpSJOXS7yU5DxX
    vector-0.12.3.0-DZd2wim9OGg7KbOKVPP1I9
    yaml-0.11.5.0-CM0iXQoyuByJtdVd8ReeNj
    zip-archive-0.4.1-6gJJt9LonDt7ShBaRx6N4d

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

